body{
margin:0;
padding:0;
font-family: tahoma;
font-size: 10pt;
}

body.ytjunkie{
background: url('../graphics/tlo.gif') repeat-x #ffffff;
}

img 
{
border: 0px;
}

p
{
margin: 0px;
}

input[type=text], input[type=password],textarea, input[type=submit]
{
border: 2px solid #FFCC00;
background: #FFF4E6;
}

#edit-field-tags-und, #edit-title
{
width: 100%;
}

#maincontainer{
background-color: #ffffff;
color: #ffffff;
width: 970px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
background: url('../graphics/tlocontent.jpg') repeat-y;
}

.ytjunkie #topsection{
height: 150px; /*Height of top section*/
background: url('../graphics/top_banner.jpg') no-repeat;
}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
background: url('../graphics/tlocontent.jpg') repeat-y;
}

#contentcolumn{
margin-right: 288px; /*Set right margin to RightColumnWidth*/
background: url('../graphics/tloleftcontent.gif') top left repeat-y;
}

#rightcolumn{
float: left;
width: 292px; /*Width of right column*/
margin-left: -292px; /*Set left margin to -(RightColumnWidth) */

}

#footer{
clear: left;
width: 100%;
background: url('../graphics/tlofooter.gif') no-repeat #ffffff;
padding: 15px 0px 0px 35px;
text-align: left;
font-size: 8pt;
color: #999999;
}

#footer .wrapper
{
}

#rightcolumn .innertube{
background: url('../graphics/tlotoprightcolumn.gif') top left no-repeat;
height: 100%;
padding: 10px 20px 20px 20px;
}

#contentcolumn .innertube{
/*margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
background: url('../graphics/tlotopleftcontent.gif') top left no-repeat;
padding: 0px 0px 0px 29px;
}

#contentcolumn .innertube .innertube2 {
padding: 20px;
}

.toplogopart{
margin: 0px 0px 0px 0px; /*Margins for inner DIV inside each column (to provide padding)*/
width:595px;
height: 77px;
float: left;
}

.topsearchpart{
margin: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
width:370px;
height: 77px;
float: left;
}

.topsearchpart .inner{
padding: 11px 0 0 124px;
}
.topsearchpart .inner form{
padding: 0px;
margin: 0px;
}

.topsearchpart .inner input[type=text]{
width: 187px;
height: 20px;
border: 0px;
padding: 3px 0 0 0;
background: #ffffff;
margin: 0px 0 0 0;
float: left;
}

.topsearchpart .inner input[type=submit]{
font-size: 0;
margin: -5px 0 0 20px;
padding: 0px;
float: left;
width: 35px;
height: 35px;
background: url('../graphics/1x1.gif');
border: 0;
}

.topbannerend{
margin: 0px; /*Margins for inner DIV inside each column (to provide padding)*/
width:970px;
height: 8px;
float: left;
}

.menuTopBg1 {
margin-left: 20px;
height: 31px;
/*width: 600px;
background: url('../graphics/tlomenuTopBg1.gif') repeat-x;*/
}

.menuTopBg2 {
height: 31px;
/*background: url('../graphics/tlomenuTopBg2.gif') center left no-repeat;*/
}

.menuTopBg3 {
padding: 5px 0px 0px 0px;
text-align: left;
height: 26px;
/*background: url('../graphics/tlomenuTopBg3.gif') top right no-repeat;*/
}

.menuTop {
padding: 0px 15px 0px 5px;
background: url('../graphics/przerywnikmenu.png') right no-repeat;
color: #FFFFFF;
}


.mainPorlSpButtonsSection
{
position: absolute; 
width: 410px;
padding: 25px 0 1px 10px; 
height: 24px; 
/*background: url('../graphics/tlosociale.png') no-repeat; */
margin: 0px 0 0 0px;
}

ul.pager
{
padding: 0;
margin: 0px 0 0 0;
}

ul.pager li
{
padding: 0;
margin: 0px 0 0 0;
}

ul.pager li a.active {
color: #ffffff;
}

.tittle_div
{
padding-bottom:15px;
color: #cccccc;
}

span.title_inner
{
font-weight: 700;
font-size: 20px;
font-style: italic;
color: #F4D316;
}

h2.search
{
font-weight: 700;
font-size: 18px;
font-style: italic;
color: #F4D316;
}

ul.tabs li a
{
background: #4A0607;
}

ul.tabs li a.active
{
color: #4A0607;
background: #F4D316;
}

ul.tabs li a:hover
{
color: #4A0607;
background: #F4D316;
}

.comment-wrapper
{
margin: 10px;
}

.comment-wrapper .submitted
{
color: #999999;
font-size: 8pt;
}

.comment-wrapper .submitted .username
{
color:#FCB853;
font-size: 10pt;
}

.comment-wrapper .content
{
margin: 5px 0 5px 0;
}

.comment-wrapper .comment
{
border-bottom: 1px solid #977901;
margin: 0px 0 10px 0px;
}

.comment-wrapper h2
{
margin: 10px 0 0 10px;
}

.comment-wrapper h3
{
display: none;
margin: 0px;
padding: 0px;
text-decoration: none;
font-weight: 500;
color: #999999;
font-size: 8pt;
}

.comment-wrapper h3 a
{
color: #999999;
font-size: 8pt;
font-weight: 700;
}

form.comment-form .form-item-subject
{
display: none;
}

h2.title
{
font-size: 12pt;
margin: 20px 10px 0px 0px;
}

A.menuTop:hover {
color: #F4D316;
text-decoration: underline;
}

A.menuTopEnd:hover {
color: #F4D316;
text-decoration: underline;
}

.menuTopEnd {
height: 30px;
}

.view-car-brands-categories .view-header
{
height: 52px;
width: 260px;
/* gorne zakonczenie */
background: url('../graphics/rightupsection.gif') bottom center no-repeat;
}

.view-car-brands-categories .view-header .view-car-brands-categories-image
{
height: 39px;
width: 260px;
background: url('../graphics/carbrandsheader.gif') bottom center no-repeat;
}

.view-car-brands-categories .view-content
{
width: 250px;
background: url('../graphics/rightmiddlesection.gif');
color: #ffffff;
padding: 0px 0px 0px 10px;
font-size: 8pt;
}

.view-car-brands-categories .view-content .col-first, .view-car-brands-categories .view-content .col-2, .view-car-brands-categories .view-content .col-last
{
width: 90px;
}

.view-car-brands-categories .view-content .col-2, .view-car-brands-categories .view-content .col-last
{
padding: 0 0 0 0px;
}

.view-car-brands-categories .view-content .views-field-name
{
clear: left;
float: left;
}

.view-car-brands-categories .view-content .views-field-nid
{
float: left;
}

.view-car-brands-categories .view-footer
{
height: 13px;
width: 260px;
/* dolne zakonczenie */
background: url('../graphics/rightbottomsection.gif');
}

.view-car-brands-categories  a:link,.view-car-brands-categories  a:active,.view-car-brands-categories  a:visited {
	text-decoration: none;
	color: #ffffff;
}

.view-car-brands-categories  a:hover {
	text-decoration: none;
	color: #F4D316;
}

.view-cult-rides-news .view-header
{
height: 52px;
width: 260px;
/* gorne zakonczenie */
background: url('../graphics/rightupsection.gif') bottom center no-repeat;
}

.view-cult-rides-news .view-header .view-cult-rides-news-image
{
height: 39px;
width: 260px;
background: url('../graphics/infocornerheader.gif') bottom center no-repeat;
}

.view-cult-rides-news  .views-field-title {
font-weight: 700;
color: #F4D316;
padding: 0 0 0 5px;
}

.view-cult-rides-news  .views-field-body {
padding: 5px;
}

.view-cult-rides-news .view-content
{
width: 240px;
background: url('../graphics/rightmiddlesection.gif');
color: #ffffff;
padding: 0px 10px 0px 10px;
}

.view-cult-rides-news .view-footer
{
height: 13px;
width: 260px;
/* dolne zakonczenie */
background: url('../graphics/rightbottomsection.gif');
}

.view-cult-rides-rankingtimeline .view-header
{
height: 52px;
width: 260px;
/* gorne zakonczenie */
background: url('../graphics/rightupsection.gif') bottom center no-repeat;
}

.view-cult-rides-rankingtimeline .view-header .view-cult-rides-rankingtimeline-image
{
height: 39px;
width: 260px;
background: url('../graphics/rankingtimelineheader.gif') bottom center no-repeat;
}

.view-cult-rides-rankingtimeline  .views-field-title {
font-weight: 700;
color: #F4D316;
padding: 0 0 0 5px;
}

.view-cult-rides-rankingtimeline  .views-field-body {
padding: 5px;
}

.view-cult-rides-rankingtimeline .view-content
{
width: 240px;
background: url('../graphics/rightmiddlesection.gif');
color: #ffffff;
padding: 0px 10px 0px 10px;
}

.view-cult-rides-rankingtimeline .view-footer
{
height: 13px;
width: 260px;
/* dolne zakonczenie */
background: url('../graphics/rightbottomsection.gif');
}

.view-cult-rides-rankingtimeline .view-content ul {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
}

.view-cult-rides-rankingtimeline .view-content ul li a, .view-cult-rides-rankingtimeline .view-content ul li a:active, .view-cult-rides-rankingtimeline .view-content ul li a:visited, .view-cult-rides-rankingtimeline .view-content ul li a:hover
{
	font-size: 8pt;
}

.view-cult-rides-rankingtimeline .view-content ul li a.active {
	color: #ffffff;
	font-size: 10pt;
	font-weight: 700;
	text-decoration: underline;
}

.view-cult-rides-rankingmode .view-header
{
height: 52px;
width: 260px;
/* gorne zakonczenie */
background: url('../graphics/rightupsection.gif') bottom center no-repeat;
}

.view-cult-rides-rankingmode .view-header .view-cult-rides-rankingmode-image
{
height: 39px;
width: 260px;
background: url('../graphics/rankingmodeheader.gif') bottom center no-repeat;
}

.view-cult-rides-rankingmode  .views-field-title {
font-weight: 700;
color: #F4D316;
padding: 0 0 0 5px;
}

.view-cult-rides-rankingmode  .views-field-body {
padding: 5px;
}

.view-cult-rides-rankingmode .view-content
{
width: 240px;
background: url('../graphics/rightmiddlesection.gif');
color: #ffffff;
padding: 0px 10px 0px 10px;
}

.view-cult-rides-rankingmode .view-footer
{
height: 13px;
width: 260px;
/* dolne zakonczenie */
background: url('../graphics/rightbottomsection.gif');
}

.view-cult-rides-rankingmode .setting-row {
padding: 5px 0 5px 0;
text-align: justify; 
font-size: 8pt;
color: #cecece;
}

.view-cult-rides-rankingmode .bold {
font-weight: 700;
color: #ffffff;
}

.bold
{
font-weight: 700;
}

.facebookshare-box
{
float: right;
margin: 3px;
height: 30px;
width: 220px;
}

.tweetbutton
{
float: right;
margin: 3px;
}

.g-plusone-wrapper
{
float: right;
margin: 3px;
}

.node-ytentry  .facebookshare-box, .node-user-ride  .facebookshare-box
{
float: left;
}

.node-ytentry  .tweetbutton, .node-user-ride  .tweetbutton
{
float: left;
margin: 0 0 0 165px;
}

.node-ytentry  .g-plusone-wrapper, .node-user-ride  .g-plusone-wrapper
{
float: left;
}


/* NODE SECTION START */

.node-ytentry, .node-user-ride
{
/*background: url('../graphics/tlonode.png') repeat-y;*/
background: #272727;
margin: 0px -16px 5px -20px;
border-top: 2px solid #333333;
border-bottom: 2px solid #333333;
}

.node-ytentry  .node-inner-wrapper, .node-user-ride  .node-inner-wrapper
{
/*background: url('../graphics/tlonodebottom.png') bottom left no-repeat;*/
}

.part_node_mode .node-ytentry  .node-inner2-wrapper
{
/*background: url('../graphics/tlonodetop.png') top left no-repeat;*/
padding: 10px;
}

.full_node_mode .node-ytentry  .node-inner2-wrapper
{
/*background: url('../graphics/tlonodetopfull.png') top left no-repeat;*/
padding: 10px;
}

#search-block-form .list-item {
	color: #000000;
}

.field-items img {
	float: left;
	margin: 5px 0 0 0;
	border: 1px solid #cccccc;
}

.part_node_mode .node-ytentry .field-name-field-displacement , .part_node_mode  .node-ytentry .field-name-field-engine-layout, .part_node_mode  .node-ytentry .field-name-field-horsepower, .part_node_mode  .node-ytentry .field-name-field-torque, .part_node_mode  .node-ytentry .field-name-field-acceleration, .part_node_mode  .node-ytentry .field-name-field-production-start, .part_node_mode  .node-ytentry .field-name-field-production-end, .part_node_mode  .node-ytentry .field-name-field-tags , .part_node_mode  .node-ytentry .field-name-field-engine-code , .part_node_mode  .node-ytentry .field-name-field-weight 
{	
	margin-left: 10px;
	float: left;
	width: 270px;
}

.full_node_mode .node-ytentry .field-name-field-displacement , .full_node_mode  .node-ytentry .field-name-field-engine-layout, .full_node_mode  .node-ytentry .field-name-field-horsepower, .full_node_mode  .node-ytentry .field-name-field-torque, .full_node_mode  .node-ytentry .field-name-field-acceleration, .full_node_mode  .node-ytentry .field-name-field-production-start, .full_node_mode  .node-ytentry .field-name-field-production-end, .full_node_mode  .node-ytentry .field-name-field-tags , .full_node_mode  .node-ytentry .field-name-field-engine-code , .full_node_mode  .node-ytentry .field-name-field-weight 
{	
	margin-left: 10px;
	width: 390px;
	clear: left;
}

.node-user-ride .field-name-field-owner, .node-user-ride .field-name-field-from-where, .node-user-ride .field-name-field-car, .node-user-ride .field-type-taxonomy-term-reference 
{
	margin-left: 10px;
	width: 600px;
	clear: left;
}

.node-ytentry  .content
{
text-align: center;
}

.node-ytentry .comment  .content
{
text-align: left;
}

.node-ytentry  .field-type-taxonomy-term-reference
{
margin: 0 0 10px 0;
}

.node-ytentry  .field-type-taxonomy-term-reference .field-item {
display: inline;
margin: 0 5px;
}

.node-ytentry h2, .node-user-ride h2  {
	margin: 0 0 5px 5px;
	padding: 0 0 0 0;
}

.node-ytentry .field-name-body, .node-user-ride .field-name-body
{
padding: 10px;
}

.node-ytentry h2 a, .node-ytentry h2 a:active, .node-ytentry h2 a:visited
{
color: #ffffff;
font-weight: 700;
font-size: 12pt;
}

.node-ytentry h2 a:hover
{
color: #F4D316;
font-weight: 700;
font-size: 12pt;
}

.node-ytentry  .field-label, .node-user-ride  .field-label
{
font-weight: 500;
color: #CECECE;
}

.node-ytentry .links, .node-user-ride .links
{
float:right;
margin: -15px 0 0 0;
}

.pageItemsNumber
{
/*
margin: -45px 0 0 -30px;
float: right;
*/
position: absolute;
margin: 10px 0 0 210px;
}

.user-rides-info
{
margin: 0 0 10px 0;
}

.pageItemsNumber .views-submit-button, .pageItemsNumber .views-exposed-widget
{
padding: 0px;
margin: 0px;
}

.pageItemsNumber label
{
float: left;
height: 25px;
font-weight: 500;
font-size: 10pt;
margin: 2px 5px 0 0px;
color: #cccccc;
}

.pageItemsNumber select
{
float: left;
font-size: 8pt;
/*margin: 0 5px 0 0px*/
}

.pageItemsNumber .views-submit-button, .pageItemsNumber .views-exposed-widget
{
padding: 0px;
margin: 0px;
}

.pageItemsNumber .views-submit-button
{
float: left;
margin: -15px 0 0 10px;
}

.pageItemsNumber input[type=submit]
{
border: none;
background: url('../graphics/submitApply.png') no-repeat;
width:45px;
height: 19px;
font-size: 8pt;
color: #cecece;
font-weight: 700;
}

ul.pager
{
padding: 20px 0px 10px 0px;
margin: 0 -15px 0 -19px;
}

ul.pager a
{
color: #000000;
}

ul.pager a:hover
{
color: #ffffff;
}

li.pager-current, li.pager-item, li.pager-ellipsis, li.pager-next, li.pager-last, li.pager-previous, li.pager-first
{
background: #999999;
border: 2px solid #000000;
margin: 1px;
}

li.pager-current
{
color: #000000;
background: #F4D316;
}

/* NODE SECTION END */

#block-views-cult-rides-news-block .views-row-even 
{
margin: 20px 0 0 0;
}

div.ytjunkiemessages
{
border: none;
margin: 0px -18px 10px -22px;
color: #ffffff;
background: url('../graphics/tloTimelineInfoTop.gif') top left no-repeat #ffffff;
}

div.ytjunkiemessages .messages
{
border: none;
color: #000000;
padding: 15px;
background: url('../graphics/tloTimelineInfoBottom.gif') bottom no-repeat;
}

div.ytjunkiemessages .status
{
color: #00B900;
font-weight: 700;
}

div.ytjunkiemessages .error
{
color: #D70000;
font-weight: 700;
}


.view-cult-rides-facebooklikebox .view-header
{
height: 52px;
width: 260px;
/* gorne zakonczenie */
background: url('../graphics/rightupsection.gif') bottom center no-repeat;
}

.view-cult-rides-facebooklikebox .view-header .view-cult-rides-facebooklikebox-image
{

height: 39px;
width: 260px;
background: url('../graphics/facebookheader.gif') bottom center no-repeat;
}

.view-cult-rides-facebooklikebox  .views-field-title {
font-weight: 700;
color: #F4D316;
padding: 0 0 0 5px;
}

.view-cult-rides-facebooklikebox  .views-field-body {
padding: 5px;
}

.view-cult-rides-facebooklikebox .view-content
{
width: 240px;
background: url('../graphics/rightmiddlesection.gif');
color: #ffffff;
padding: 0px 10px 0px 10px;
}

.view-cult-rides-facebooklikebox .view-footer
{
height: 13px;
width: 260px;
/* dolne zakonczenie */
background: url('../graphics/rightbottomsection.gif');
}

.likeBoxWrap
{
	width:238px;	
	height:393px;	
	overflow:hidden;
	text-align:center;
}

.likeBoxWrap iframe
{
	margin:-1px;
	border:none;
	overflow:hidden;
	width:240px;
	height:395px;
}

.region-special-announcements
{
background: url('../graphics/tlonode.png') repeat-y;
margin: 0px -16px 10px -20px;
}

.region-special-announcements .block-views
{
background: url('../graphics/tlonodebottomspecialannouncement.png') bottom left no-repeat;
}

.view-special-announcements
{
background: url('../graphics/tlonodetop.png') top left no-repeat;
padding: 20px;
}

.region-special-announcements .block-views .content .views-row
{
border-bottom: 1px solid #333333;
padding: 0 0 5px 0;
}

.region-special-announcements .block-views .content .views-row-last
{
border-bottom: none;
}

.region-special-announcements .link-wrapper
{
display: none;
}

.region-special-announcements  .content
{
margin: 5px 0 5px 0;
}

.region-special-announcements h2
{
display: none;
}

.region-special-announcements .node h2
{
display: inline;
padding: 10px 0 10px 0px;
font-size: 10pt;
}

.googleReklLewaKol
{
position: absolute;
margin: 40px 0 0 -130px;
width: 125px;
height: 2000px;
}

.googleReklPrawaKolWys
{
position: absolute;
margin: 20px 0 0 985px;
width: 125px;
height: 2000px;
}

.googleReklPrawaKol
{
margin: 10px 0 0 10px;
background: #cccccc;
display: none;
}

.node-ytentry  .backList
{
/*display: none;*/
}

body.page-node-add-ytentry fieldset.filter-wrapper
{
display: none;
}

.innerFace  .node-ytentry  .backList
{
display: block;
padding: 5px;
font-weight: 700;
}

.innerFace
{
width: 504px; 
color: #ffffff; 
background: #000000;
}

.innerFace .node-ytentry  .facebookshare-box, .innerFace .node-ytentry  .tweetbutton, .innerFace .node-ytentry  .g-plusone-wrapper
{
display: none;
}

.innerFace .node-ytentry 
{
background: url('../graphics/tlonode.png') repeat-y;
margin: 0px 0px 0px -3px;
}

.innerFace .node-ytentry  .node-inner-wrapper
{
background: url('../graphics/tlonodebottomface.png') bottom left no-repeat;
}

.innerFace  .part_node_mode .node-ytentry  .node-inner2-wrapper
{
background: url('../graphics/tlonodetopface.png') top left no-repeat;
padding: 10px;
}

.innerFace  .full_node_mode .node-ytentry  .node-inner2-wrapper
{
background: url('../graphics/tlonodetopfull.png') top left no-repeat;
padding: 10px;
}

.innerFace  .part_node_mode .node-ytentry .field-name-field-displacement , .innerFace   .part_node_mode  .node-ytentry .field-name-field-engine-layout, .innerFace  .part_node_mode  .node-ytentry .field-name-field-horsepower, .innerFace  .part_node_mode  .node-ytentry .field-name-field-torque, .innerFace  .part_node_mode  .node-ytentry .field-name-field-acceleration, .innerFace  .part_node_mode  .node-ytentry .field-name-field-production-start, .innerFace  .part_node_mode  .node-ytentry .field-name-field-production-end, .innerFace  .part_node_mode  .node-ytentry .field-name-field-tags , .innerFace  .part_node_mode  .node-ytentry .field-name-field-engine-code , .innerFace  .part_node_mode  .node-ytentry .field-name-field-weight 
{	
	margin-left: 10px;
	float: left;
	width: 190px;
}

.innerFace ul.pager
{
display: none;
}

.innerFace .link-wrapper
{
display: none;
}

.mini-gallery
{
margin: 10px 0 15px 10px;
}

.mini-gallery img
{
border: 1px solid #666666;
}

.mini-gallery img: hover
{
border: 1px solid #FFCC00;
}

.innertube2 A {
  color: #F4D316;
  font-weight: 500;
  text-decoration: none;  
}

.innertube2 A:visited {
  color: #F4D316;
  text-decoration: none;
}

.innertube2 A:active {
  color: #F4D316;
  text-decoration: none;
}

.innertube2 A:hover {
  color: #EC5D17;
  text-decoration: none;
}

A {
  color: #C7322C;
  font-weight: 500;
  text-decoration: none;  
}

A:visited {
  color: #C7322C;
  text-decoration: none;
}

A:active {
  color: #C7322C;
  text-decoration: none;
}

A:hover {
  color: #EC5D17;
  text-decoration: none;
}

A.white {
  color: #FFFFFF;
  text-decoration: none;  
}

A.white :visited { 
  color: #FFFFFF;
  text-decoration: none;
}

A.white:active {
  color: #FFFFFF;
  text-decoration: none;
}

A.white :hover {
  color: #F4D316;
  text-decoration: none;
}
/*
A.tagadelic {
  color: #000000;
  font-weight: 500;
  text-decoration: none;  
}

A.tagadelic:visited {
  color: #000000;
  text-decoration: none;
}

A.tagadelic:active {
  color: #000000;
  text-decoration: none;
}

A.tagadelic:hover {
  color: #EC5D17;
  text-decoration: none;
}*/

A.rate-thumbs-up-down-btn-up:hover {
color: #00FF00;
text-decoration: underline;
}

A.rate-thumbs-up-down-btn-down:hover {
color: #FF3300;
text-decoration: underline;
}